@charset "UTF-8";
/* custom CSS Document for kidsafewa */

/*import google font*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

/*for Child Car Restraints*/
.inv {
     display: none;
     }
.top-nav{
    padding:0px 10px;
    
}
.img{
    width:100%;
}
.btn_athome, .btn_play, .btn_road, .btn_professionals, .btn_parents {
    padding: 10px 0px;
    border-radius: 5px;
    background-color: transparent;   
	font-family: 'Montserrat', sans-serif !important;
	text-align:center;
	display:block;
}
.btn_athome:hover, .btn_play:hover, .btn_road:hover, .btn_professionals:hover, .btn_parents:hover {
    color:#fff;
    text-decoration: none;
}
.btn_athome {
    color:#46a131;
	border: 2px solid #46a131;
}
.btn_athome:hover{
    background-color: #46a131;
}
.text_athome{
    color: #46a131;
    text-transform: uppercase;
    margin-top: 12px;
	font-family: 'Montserrat', sans-serif !important;
	display:block;
}
.link{
        text-decoration: underline;
    color: #008fa1;
}
.btn_play{
    color:#f1903d;
    border: 2px solid #f1903d;
}
.btn_play:hover{
    background-color: #f1903d;
}

.btn_road{
    color:#006fba;
    border: 2px solid #006fba;
}

.btn_road:hover{
    background-color: #006fba;
}

.btn_professionals{
    color:#78716b;
    border: 2px solid #78716b;
}

.btn_professionals:hover{
    background-color: #78716b;
}
.btn_parents{
    color:#ee5029;
    border: 2px solid #ee5029;
}
.btn_parents:hover{
    background-color: #ee5029;
}